#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.2
visibility:           public
id:                   hls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
key:                  hls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d05e3607f43f4167e94413d689d53030
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-plugin-api-1.1.0.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-plugin-api-1.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hls-plugin-api-1.1.0.2
hs-libraries:         HShls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
depends:
    Diff-0.4.0-13VXofqCMLyHuBACVASIzF
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    containers-0.6.4.1 data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw
    dependent-map-0.4.0.0-ETsRZ6XJfjGHai5HZeLGn2
    dependent-sum-0.7.1.0-9t4jdXkJAuV6dRmgJVp1MO
    dlist-1.0-6OiVjgKlCYDHGRjELdCTkR ghc-8.10.5
    ghc-api-compat-8.6-3TY3o2v9hFDBa7VjHV0kS9
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    hls-graph-1.4.0.0-HhzytwNEBRB9Vcq1REgstU
    hslogger-1.3.1.0-JJq8ZbgmQqy1x1DwsQpluT
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    lsp-1.2.0.0-6eAGlPh5W6dH5mIEpaAMKr
    opentelemetry-0.7.0-88DTiz0L2LMKXylc8AKx9R process-1.6.9.0
    regex-tdfa-1.3.1.1-GKHvEQcFLVkJ8X6kzhWyIo text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

